@media (min-width: 1060px) {
    .b-next-song {
        display: flex;
    }
}

@media (max-width: 400px) {
    .b-video-container {
        top: auto !important;
        bottom: 0 !important;
        z-index: 98 !important;
    }
}
@media (max-width: 419px) {
    .b-main-carousel__slide {
        height: 150px !important;
    }

    .b-main-carousel:before {
        height: 15px !important;
    }

    .b-main-carousel:after {
        height: 35px !important;
    }

    #content {
        margin-top: 65px;
    }

    .p-main #content {
        margin-top: 70px;
    }

    header.l-header {
        background-color: #ffffff !important;
        background-image: none !important;
    }
}
@media (min-width: 420px) and (max-width: 639px) {
    .b-main-carousel__slide {
        height: 180px !important;
    }

    #content {
        margin-top: 65px;
    }

    .p-main #content {
        margin-top: 70px;
    }

    header.l-header {
        background-color: #ffffff !important;
        background-image: none !important;
    }
}
@media (min-width: 640px) and (max-width: 767px) {
    #content {
        margin-top: 65px;
    }

    .p-main #content {
        margin-top: 70px;
    }

    header.l-header {
        background-color: #ffffff !important;
        background-image: none !important;
    }
}
@media (min-width: 768px) and (max-width: 1279px) {
    #content {
        margin-top: 205px;
    }

    .p-main #content {
        margin-top: 192px;
    }

    header.l-header {
        background-position-y: 0 !important;
    }
}
@media (min-width: 1280px) and (max-width: 1439px) {
    #content {
        margin-top: 260px;
    }

    .p-main #content {
        margin-top: 243px;
    }

    header.l-header {
        background-position-y: -10px !important;
    }
}
@media (min-width: 1440px) and (max-width: 1919px) {
    #content {
        margin-top: 275px;
    }

    .p-main #content {
        margin-top: 243px;
    }

    header.l-header {
        background-position-y: -40px !important;
        height: 248px !important;
    }

    .p-programs .b-program-article-container {
        position: relative;
    }

    .p-programs .b-program-article-container__aside {
        position: fixed;
    }

    .p-programs .b-program-article-container__content {
        margin-left: 340px;
    }
}
@media (min-width: 1920px) {
    #content {
        margin-top: 275px;
    }

    .p-main #content {
        margin-top: 223px;
    }

    header.l-header {
        background-position-y: -120px !important;
        height: 248px !important;
    }

    .p-programs .b-program-article-container {
        position: relative;
    }

    .p-programs .b-program-article-container__aside {
        position: fixed;
    }

    .p-programs .b-program-article-container__content {
        margin-left: 340px;
    }
}
.b-aside-menu_sticky {
    position: fixed !important;
    top: 285px !important;
    left: auto !important;
}
.l-header {
    pointer-events: auto !important;
}
.b-video-container:before {
    content: none !important;
}
.b-main-menu__social-content .b-social-content__item {
    float: left;
    margin: 0 7px 20px 7px;
    background-color: #ffffff;
}
.b-main-menu__social-content .b-social-content__item .icon {
    color: #000000;
    opacity: 0.7;
}
.b-main-menu__range {
    margin-right: 0 !important;
}
.visually-impaired .l-footer-main__footer {
    color: #000 !important;
}
.visually-impaired .b-footer-contacts__link {
    color: #000 !important;
}
.current-program-block {
    overflow: hidden;
}
.current-program-name {
    width: 200px;
}